body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

header {
  position: fixed;
  background-color: #2a6ba3;
  padding: 20px;
  width: 100%;
  height: 30px;
}

.left_area h3 {
  color: white;
  margin: 0;
  font-size: 27px;
  font-weight: 700;
}

.sidebar {
  background-color: rgb(48, 44, 44);
  margin-top: 70px;
  padding-top: 30px;
  position: fixed;
  left: 0;
  width: 290px;
  height: 900px;
  transition: 0.5s;
  transition-property: left;
}

.sidebar h4 {
  color: #ccc;
  margin-top: 0;
  margin-bottom: 20px;
}

.sidebar a {
  color: white;
  display: block;
  width: 100%;
  line-height: 40px;
  text-decoration: none;
  padding-left: 20px;
  box-sizing: border-box;
  transition: 2s;
  transition-property: background-color;
}

.sidebar a:hover {
  background-color: #19B3D3;
}

.sidebar i {
  padding-right: 10px;
  margin-top: 10px;
}

label #sidebar_btn {
  z-index: 1;
  color: white;
  position: fixed;
  cursor: pointer;
  left: 250px;
  font-size: 20px;
  margin-top: 7px;
  margin-left: 10px; 
}

label #sidebar_btn:hover {
  color: #1598b3;
}


#check:checked ~ .sidebar {
  left: -190px;
}

#check:checked ~ .sidebar a span {
  display: none;
}

#check:checked ~ .sidebar a {
  font-size: 30px;
  margin-left: 200px;
  width: 80px;
}

#check {
  display: none;
}
